/* Todo window status message when no tasks are selected but multiple tasks are being shown */
"%u tasks" = "%u tasks";

/* Todo window status message when multiple tasks are selected */
"%u tasks selected" = "%u tasks selected";

/* Title of a popup menu when multiple items are selected */
"(Multiple)" = "(Multiple)";

/* Title of a popup menu when no items are selected */
"(None)" = "(None)";

/* option for default task alert interval */
"0 minutes before" = "0 minutes before";

/* option for default task alert interval */
"1 day before" = "1 day before";

/* option for default task alert interval */
"1 hour before" = "1 hour before";

/* Todo window status message when no tasks are selected and only one is being shown */
"1 task" = "1 task";

/* Todo window status message when only one task is selected */
"1 task selected" = "1 task selected";

/* option for default task alert interval */
"15 minutes before" = "15 minutes before";

/* String for '1st' */
"1st" = "1st";

/* option for default task alert interval */
"2 days before" = "2 days before";

/* option for default task alert interval */
"2 hours before" = "2 hours before";

/* String for '2nd' */
"2nd" = "2nd";

/* option for default task alert interval */
"30 minutes before" = "30 minutes before";

/* String for '3rd' */
"3rd" = "3rd";

/* String for '4th' */
"4th" = "4th";

/* option for default task alert interval */
"5 minutes before" = "5 minutes before";

/* String for '5th' */
"5th" = "5th";

/* Message asking the user to update their version of Todo */
"A new version of Todo is available and required to continue synchronizing tasks with other devices." = "A new version of Todo is available and required to continue synchronizing tasks with other devices.";

/* Accept button title */
"Accept" = "Accept";

/* No comment provided by engineer. */
"Any Tag" = "Any Tag";

/* Appearance Prefs Toolbar Selector Button
   Appearance Prefs Window Title */
"Appearance" = "Appearance";

/* Notification title */
"Appigo Todo" = "Appigo Todo";

/* Todo For Mac preferences window title.  The replacable part is the tab that we're currently on (General, Devices, Advanced, etc.) */
"Appigo Todo: %@" = "Appigo Todo: %@";

/* Alert sheet title to delete the specified context. */
"Are you sure you want to delete the context \"%@\"?" = "Are you sure you want to delete the context \"%@\"?";

/* Alert sheet title to delete the specified context. */
"Are you sure you want to delete the Context \"%@\"?" = "Are you sure you want to delete the Context \"%@\"?";

/* Alert sheet title to delete the specified task list. */
"Are you sure you want to delete the list \"%@\"?" = "Are you sure you want to delete the list \"%@\"?";

/* Alert sheet to delete the specified tag. */
"Are you sure you want to delete the tag \"%@\"?" = "Are you sure you want to delete the tag \"%@\"?";

/* Sound name for the Bells.caf sound file */
"Bells" = "Bells";

/* The name of a color to select from a menu */
"Black" = "Black";

/* The name of a color to select from a menu */
"Blue" = "Blue";

/* The name of a color to select from a menu */
"Brown" = "Brown";

/* Todo's build string, e.g., 'Build 1234', which is shown in the About screen. */
"Build %@" = "Build %@";

/* Buy Now button text
   Buy Todo for Mac button title for the button that will take users to the Mac App Store if they click on it. */
"Buy Now" = "Buy Now";

/* Trial version alert message */
"By pressing the \"Accept\" button, you acknowledge that you've read, understand, and agree with Todo's End User License Agreement." = "By pressing the \"Accept\" button, you acknowledge that you've read, understand, and agree with Todo's End User License Agreement.";

/* 'Call a Contact' task type */
"Call a Contact" = "Call a Contact";

/* Cancel button
   Cancel button title */
"Cancel" = "Cancel";

/* Menu option to check for application updates */
"Check for Updates..." = "Check for Updates...";

/* 'Checklist' task type */
"Checklist" = "Checklist";

/* Prompts the user to click their mouse to record the keyboard shortcut */
"Click to record shortcut" = "Click to record shortcut";

/* Close button title */
"Close" = "Close";

/* Menu item to modify a task list color */
"Color" = "Color";

/* The name of the command key for use in a keyboard shortcut */
"Command + " = "Command + ";

/* menu item to complete a task */
"Complete" = "Complete";

/* Alert title shown when the user is about to mark multiple task complete with at least one parent task. */
"Complete All Tasks" = "Complete All Tasks";

/* Alert title shown when the user is about to mark a checklist complete. */
"Complete Checklist" = "Complete Checklist";

/* Alert title shown when the user is about to mark a project complete. */
"Complete Project" = "Complete Project";

/* Tooltip for a Todo window's 'Complete' and 'Uncomplete' toolbar button */
"Complete/Uncomplete task" = "Complete/Uncomplete task";

/* Status Icon Menu item title for user to select to configure sync for Todo on Mac */
"Configure Sync..." = "Configure Sync...";

/* String used to show the selected context in the filter bar in a Todo window. */
"Context: %@" = "Context: %@";

/* Name of the context section where contexts are listed in a Todo window */
"Contexts" = "Contexts";

/* All Caps - Source list (left pane) section name for contexts */
"CONTEXTS" = "CONTEXTS";

/* Continue Button text
   Continue button title */
"Continue" = "Continue";

/* The name of the control key for use in a keyboard shortcut */
"Control + " = "Control + ";

/* Tooltip for a Todo window's 'New...' toolbar button */
"Create new list, context, or tag" = "Create new list, context, or tag";

/* Tooltip for a Todo window's 'New Task' toolbar button */
"Create new task" = "Create new task";

/* 'Custom' task type
   menu option for selecting a custom alert date/time
   placeholder for custom alert time */
"Custom" = "Custom";

/* The name of a color to select from a menu */
"Cyan" = "Cyan";

/* Sound name for the Data.caf sound file */
"Data" = "Data";

/* String used to show the selected date in the filter bar of a Todo window. */
"Date: %@" = "Date: %@";

/* String used to show that multiple dates are selected in the filter bar of a Todo window. */
"Dates: Multiple" = "Dates: Multiple";

/* Days value in picker for X Days */
"Days" = "Days";

/* Defaults Prefs Toolbar Selector Button
   Defaults Prefs Window Title */
"Defaults" = "Defaults";

/* Delete button
   Menu item to delete a list/context/tag */
"Delete" = "Delete";

/* Tooltip for a Todo window's 'Delete' toolbar button */
"Delete task" = "Delete task";

/* menu item to delete a single task */
"Delete Task" = "Delete Task";

/* menu item to delete multiple tasks */
"Delete Tasks" = "Delete Tasks";

/* 'Email a Contact' task type */
"Email a Contact" = "Email a Contact";

/* Menu item to allow a user to enter in a custom number to send an SMS/text message. */
"Enter a Number" = "Enter a Number";

/* Menu item to allow a user to enter in a custom phone number. */
"Enter a Phone Number" = "Enter a Phone Number";

/* Menu item to allow a user to enter a custom web address/URL. */
"Enter a Web Address" = "Enter a Web Address";

/* Menu item to allow a user to enter in a custom address or GPS location. */
"Enter an Address" = "Enter an Address";

/* Menu item to allow a user to enter in a custom email address. */
"Enter an Email Address" = "Enter an Email Address";

/* Menu item for selecting a task to repeat every X days */
"Every X days" = "Every X days";

/* Filters Prefs Toolbar Selector Button */
"Filters" = "Filters";

/* Sound name for the Flute.caf sound file */
"Flute" = "Flute";

/* Focus List Prefs Toolbar Selector Button
   Focus List Prefs Window Title */
"Focus List" = "Focus List";

/* String for 'Friday' */
"Friday" = "Friday";

/* General Prefs Toolbar Selector Button
   General Prefs Window Title */
"General" = "General";

/* The name of a color to select from a menu */
"Green" = "Green";

/* home address label */
"home" = "home";

/* Detail message for the delete context alert sheet. */
"If you delete this context, all tasks associated with this context will no longer have a context assigned." = "If you delete this context, all tasks associated with this context will no longer have a context assigned.";

/* Detail message for the delete list alert sheet. */
"If you delete this list, all tasks associated with the list will be assigned to the \"Inbox\"." = "If you delete this list, all tasks associated with the list will be assigned to the \"Inbox\".";

/* Detail message for the delete tag alert sheet. */
"If you delete this tag, all tasks associated with this tag will no longer have this tag assigned." = "If you delete this tag, all tasks associated with this tag will no longer have this tag assigned.";

/* default due date of five days from now */
"In Five Days" = "In Five Days";

/* default due date of four days from now */
"In Four Days" = "In Four Days";

/* default due date of one week from now */
"In One Week" = "In One Week";

/* default due date of six days from now */
"In Six Days" = "In Six Days";

/* default due date of three days from now */
"In Three Days" = "In Three Days";

/* default due date of two days from now */
"In Two Days" = "In Two Days";

/* Button title for the inbox
   Name of the 'Inbox' list */
"Inbox" = "Inbox";

/* Information Prefs Toolbar Selector Button
   Information Prefs Window Title */
"Information" = "Information";

/* the reason a key combination can't be used is because it's already in use */
"it's already used" = "it's already used";

/* Alert title for having users renew their user license */
"It's time to renew your license!" = "It's time to renew your license!";

/* String for 'last' */
"last" = "last";

/* NSMenuItem that shows the last time Todo did a sync with a server */
"Last Sync: " = "Last Sync: ";

/* Button title in alert view to update Later */
"Later" = "Later";

/* License agreement button title */
"License Agreement..." = "License Agreement...";

/* Menu item to modify a task list color */
"List Color..." = "List Color...";

/* List Filters Prefs Window Title */
"List Filters" = "List Filters";

/* All Caps - Source list (left pane) section name for task lists */
"LISTS" = "LISTS";

/* custom address/location */
"location" = "location";

/* Tooltip for a Todo window's 'Priority' toolbar button */
"Modify task priority" = "Modify task priority";

/* String for 'Monday' */
"Monday" = "Monday";

/* Months value in picker for X Months */
"Months" = "Months";

/* Sound name for the Morse.caf sound file */
"Morse" = "Morse";

/* NSMenuItem that shows Todo did not ever sync with a server */
"Never synchronized" = "Never synchronized";

/* Button label for New Subtask */
"New Subtask" = "New Subtask";

/* Button label for New Task
   Staus Icon menu item title for user to quickly create a new task */
"New Task" = "New Task";

/* Name used when a new task is created
   place holder for new task name when creating tasks */
"New Task Name" = "New Task Name";

/* menu text to create a New Window */
"New Window" = "New Window";

/* Tool tip for advancing the calendar to next month */
"Next" = "Next";

/* Alert answer of 'No' to dialog asking user if they want to complete subtasks and parent tasks
   Alert answer of 'No' to dialog asking user if they want to complete subtasks and project */
"No" = "No";

/* Button title to select no context */
"No Context" = "No Context";

/* placeholder for when there is no due date */
"No Due Date" = "No Due Date";

/* placeholder for when there is no due time */
"No Due Time" = "No Due Time";

/* Message to inform user all lists are visible */
"no lists are hidden" = "no lists are hidden";

/* placeholder for when there is no note on a task */
"No Note" = "No Note";

/* No Tasks Label text when there are not Tasks found. */
"No Tasks" = "No Tasks";

/* Todo window status message when no tasks are being shown in the current window */
"No tasks" = "No tasks";

/* placeholder for alert type when none is selected */
"none" = "none";

/* Button title for a repeat type of None
   default due date of 'none'
   No sound name for the notification alert sound
   option for default task alert interval
   String indicating the repeat value is None */
"None" = "None";

/* 'Normal' task type */
"Normal" = "Normal";

/* OK Button Title
   Option for the user to accept the error and return to the previous screen */
"OK" = "OK";

/* Menu item for selecting a task to repeat on weekdays */
"On days of the week" = "On days of the week";

/* Menu item to open a project/checklist in a new window */
"Open \"%@\" in New Window" = "Open \"%@\" in New Window";

/* The name of the option key for use in a keyboard shortcut */
"Option + " = "Option + ";

/* The name of a color to select from a menu */
"Orange" = "Orange";

/* custom email address
   custom phone number
   custom sms phone number
   other address label */
"other" = "other";

/* A menu item that shows a color picker after the user selects it */
"Other" = "Other";

/* The name of the pad key */
"Pad %@" = "Pad %@";

/* The name of a color to select from a menu */
"Pink" = "Pink";

/* Verification alert title. */
"Please verify your email address." = "Please verify your email address.";

/* Status Icon Menu item title for user to select the preference menu for Todo on Mac */
"Preferences..." = "Preferences...";

/* Tool tip for advancing the calendar to the previous month */
"Previous" = "Previous";

/* 'Project' task type */
"Project" = "Project";

/* The name of a color to select from a menu */
"Purple" = "Purple";

/* Quit button
   Quit button text
   Quit button title */
"Quit" = "Quit";

/* Status Icon Menu item title for user to quit Todo on Mac */
"Quit Todo" = "Quit Todo";

/* A menu item that choose a random color after the user select it */
"Random" = "Random";

/* The name of a color to select from a menu */
"Red" = "Red";

/* Alert title for a registration failure
   Error alert title. */
"Registration Failure." = "Registration Failure.";

/* Alert message shown to users when registration fails because of their email address. */
"Registration requires a standard email address. Please omit any characters such as '+' in your email address." = "Registration requires a standard email address. Please omit any characters such as '+' in your email address.";

/* Alert to user when registration fails */
"Registration requires a working network connection.  Please try again later" = "Registration requires a working network connection.  Please try again later";

/* Error alert description. */
"Registration requires a working network connection.  Please try again later." = "Registration requires a working network connection.  Please try again later.";

/* Button title that will launch registration. */
"Registration..." = "Registration...";

/* Rename menu item (renames a list, context, or tag) */
"Rename..." = "Rename...";

/* Button text to indicate that the version is about to expire and will let special users (@appigo.com, etc.) the ability to extend their trial if they reverify their email address. */
"Renew" = "Renew";

/* String indicating a task will repeat from the completion date */
"Repeat from Completion Date" = "Repeat from Completion Date";

/* String indicating a task will repeat from the due date */
"Repeat from Due Date" = "Repeat from Due Date";

/* String for 'Saturday' */
"Saturday" = "Saturday";

/* String used to show the current search value in a Todo window's filter bar. */
"Searching \"%@\"" = "Searching \"%@\"";

/* Menu item that allows a user to choose a contact to call, sms, or email. */
"Select a Contact..." = "Select a Contact...";

/* The name of the shift key for use in a keyboard shortcut */
"Shift + " = "Shift + ";

/* Tooltip for the zoom slider control at the bottom right of a Todo window */
"Slide to zoom task details" = "Slide to zoom task details";

/* 'SMS a Contact' task type */
"SMS a Contact" = "SMS a Contact";

/* The name of the shift key for use in a keyboard shortcut */
"Space" = "Space";

/* Toolbar label text to star selected tasks */
"Star" = "Star";

/* Tooltip for a Todo window's 'Star' and 'Unstar' toolbar button */
"Star/Unstar task" = "Star/Unstar task";

/* Initial sync startup message for manual sync with a server */
"Starting Sync..." = "Starting Sync...";

/* String for 'Sunday' */
"Sunday" = "Sunday";

/* Status Icon Menu item title for user to select to sync for Todo on Mac */
"Sync Now" = "Sync Now";

/* Synchronization Prefs Toolbar Selector Button
   Synchronization Prefs Window Title */
"Synchronization" = "Synchronization";

/* Tooltip for a Todo window's 'Sync' toolbar button */
"Synchronize tasks" = "Synchronize tasks";

/* All Caps - Source list (left pane) section name for tags */
"TAGS" = "TAGS";

/* Name of the tags section where tags are listed in a Todo window */
"Tags" = "Tags";

/* String used to show the selected tags in the filter bar of a Todo window. */
"Tags: %@" = "Tags: %@";

/* Message used to inform user that a task was created */
"Task Created" = "Task Created";

/* menu item to test with */
"Test color" = "Test color";

/* Trial version alert title. */
"Thank you for downloading Todo." = "Thank you for downloading Todo.";

/* Registration 'thank you' message */
"Thank you for registering with Appigo. You should receive a verification email shortly. Please verify your email address (%@) by clicking on the link in the email." = "Thank you for registering with Appigo. You should receive a verification email shortly. Please verify your email address (%@) by clicking on the link in the email.";

/* Registration 'Thank you' message. */
"Thank you for registering with Appigo. You should receive a verification email shortly. Please verify your email address (%@) by clicking on the link in the email.\n\nNOTE: This step is not required in the version of Todo available in the Mac App Store." = "Thank you for registering with Appigo. You should receive a verification email shortly. Please verify your email address (%@) by clicking on the link in the email.\n\nNOTE: This step is not required in the version of Todo available in the Mac App Store.";

/* Alert title shown after registering */
"Thank you for registering." = "Thank you for registering.";

/* Message to user to prompt to verify email for trial version */
"Thank you for using Todo. Please renew your license by verifying your registration information on the following screen." = "Thank you for using Todo. Please renew your license by verifying your registration information on the following screen.";

/* No comment provided by engineer. */
"Thank you for using Todo. Your license to use Todo has expired." = "Thank you for using Todo. Your license to use Todo has expired.";

/* Alerts the user that a key combination is invalid to be used for a shortcut */
"The key combination %@ can't be used!" = "The key combination %@ can't be used!";

/* Alerts the user that a key combination is invalid to be used for a shortcut with a reason inserted */
"The key combination \"%@\" can't be used because %@." = "The key combination \"%1$@\" can't be used because %2$@.";

/* Alerts the user that a key combination is already in use and tells them how to change that */
"The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)" = "The key combination \"%@\" can't be used because it's already used by a system-wide keyboard shortcut. (If you really want to use this key combination, most shortcuts can be changed in the Keyboard & Mouse panel in System Preferences.)";

/* Alerts the user that a key combination is already in use by a certain menu item */
"The key combination \"%@\" can't be used because it's already used by the menu item \"%@\"." = "The key combination \"%1$@\" can't be used because it's already used by the menu item \"%2$@\".";

/* Menu item for selecting a task to repeat on a certain day of each month */
"The X day of each month" = "The X day of each month";

/* Alert view message shown when the user is about to mark a checklist complete. */
"This checklist contains unfinished tasks.  Do you want to continue and complete the checklist and all of its tasks?" = "This checklist contains unfinished tasks.  Do you want to continue and complete the checklist and all of its tasks?";

/* Alert view message shown when the user is about to mark a project complete. */
"This project contains unfinished tasks.  Do you want to continue and complete the project and all of its tasks?" = "This project contains unfinished tasks.  Do you want to continue and complete the project and all of its tasks?";

/* Alert view message shown when the user is about to mark multiple task complete with at least one parent task.. */
"This selection contains mutiple unfinished tasks with at least one unfinished parent task.  Do you want to continue and complete all of the tasks?" = "This selection contains mutiple unfinished tasks with at least one unfinished parent task.  Do you want to continue and complete all of the tasks?";

/* Detail message for the delete context alert sheet. */
"This will remove the context from these tasks" = "This will remove the context from these tasks";

/* String for 'Thursday' */
"Thursday" = "Thursday";

/* Tooltip for a Todo window's search field in the toolbar */
"To search, start typing a word or phrase" = "To search, start typing a word or phrase";

/* default due date of 'today'
   Tool tip for advancing the calendar to today */
"Today" = "Today";

/* 'Todo' app name with a spot for the version number, e.g. 'Todo 1.0', which is shown in the About screen. */
"Todo %@" = "Todo %@";

/* Status Icon Menu item title for user to select  help information for Todo on Mac */
"Todo Help" = "Todo Help";

/* Sync finished message */
"Todo successfully finished syncing." = "Todo successfully finished syncing.";

/* Sync finished notification title */
"Todo Synchronization Finished" = "Todo Synchronization Finished";

/* Alert title explaining that a user's license to run Todo has expired. */
"Todo User License Expired" = "Todo User License Expired";

/* Setting the window title with the current list */
"Todo: %@" = "Todo: %@";

/* default due date of 'tomorrow' */
"Tomorrow" = "Tomorrow";

/* String for 'Tuesday' */
"Tuesday" = "Tuesday";

/* Prompts the user to type a keyboard shortcut */
"Type shortcut" = "Type shortcut";

/* menu item to complete a task
   menu item to uncompleted a task */
"Uncomplete" = "Uncomplete";

/* An unknown name of a person */
"Unknown" = "Unknown";

/* unknown email address */
"unknown" = "unknown";

/* The name shown when a context has not been named */
"Unnamed" = "Unnamed";

/* The name shown when a context has not been named */
"Unnamed Context" = "Unnamed Context";

/* The name shown when a task list has not been named */
"Unnamed List" = "Unnamed List";

/* The name shown when a new tag is created but not yet named by the user */
"Unnamed Tag" = "Unnamed Tag";

/* Toolbar label text to remove stars from selected tasks */
"Unstar" = "Unstar";

/* Button title in alert view to 'Update' the app
   Update button title */
"Update" = "Update";

/* Alert title to show an update is needed. */
"Update Todo?" = "Update Todo?";

/* url address label */
"url" = "url";

/* Gives the user an option of reusing an old shortcut */
"Use old shortcut" = "Use old shortcut";

/* Tooltip for the button in a Todo window that allows a user to show/hide the calendar which appears in the left pane of a Todo window. */
"View or hide the calendar" = "View or hide the calendar";

/* Tooltip for the button in a Todo window that allows a user to show/hide the task organizer, which is the left pane in a Todo window that shows lists, contexts, and tags */
"View or hide the organizer" = "View or hide the organizer";

/* 'Visit a Location' task type */
"Visit a Location" = "Visit a Location";

/* 'Visit a Website' task type */
"Visit a Website" = "Visit a Website";

/* String for 'Wednesday' */
"Wednesday" = "Wednesday";

/* Weeks value in picker for X Weeks */
"Weeks" = "Weeks";

/* The name of a color to select from a menu */
"White" = "White";

/* work address label */
"work" = "work";

/* Years value in picker for X Years */
"Years" = "Years";

/* The name of a color to select from a menu */
"Yellow" = "Yellow";

/* Alert answer of 'Yes' to dialog asking if they want to complete subtasks and parent tasks.
   Alert answer of 'Yes' to dialog asking if they want to complete subtasks and project. */
"Yes" = "Yes";

/* Error message shown to a user when they attempt to register/install Todo for Mac on a computer when they've already reached the maximum allowed limit. */
"You have already installed this app on multiple computers and have reached the allowed limit." = "You have already installed this app on multiple computers and have reached the allowed limit.";

